h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 929px;}
#imCell_7 { display: block; position: relative; overflow: hidden; width: 181px; min-height: 269px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_7 { position: relative; width: 175px; min-height: 177px; padding: 3px 3px 89px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_7_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_7_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_7_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_7_tab0 .cf1 { color: #000000; }
#imTextObject_7_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_7_tab0 .cf3 { color: #EB6C18; }
#imTextObject_7_tab0 .cf4 { color: #000000; }
#imTextObject_7_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_7_tab0 .cb1 { background-color: #000000; }
#imTextObject_7_tab0 .cb2 { background-color: transparent; }
#imTextObject_7_tab0 .cb3 { background-color: #EB6C18; }
#imTextObject_7_tab0 .cb4 { background-color: #000000; }
#imCell_11 { display: block; position: relative; overflow: hidden; width: 184px; min-height: 269px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_11 { position: relative; width: 178px; min-height: 199px; padding: 3px 3px 67px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_11_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_11_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_11_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_11_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_11_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_11_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_11_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_11_tab0 .cf1 { color: #000000; }
#imTextObject_11_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_11_tab0 .cf3 { color: #EB6C18; }
#imTextObject_11_tab0 .cf4 { color: #000000; }
#imTextObject_11_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_11_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_11_tab0 .cb1 { background-color: #000000; }
#imTextObject_11_tab0 .cb2 { background-color: transparent; }
#imTextObject_11_tab0 .cb3 { background-color: #EB6C18; }
#imTextObject_11_tab0 .cb4 { background-color: #000000; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 174px; min-height: 269px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_4 { position: relative; width: 168px; min-height: 177px; padding: 3px 3px 89px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_4_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_4_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_4_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_4_tab0 .cf1 { color: #000000; }
#imTextObject_4_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_4_tab0 .cf3 { color: #EB6C18; }
#imTextObject_4_tab0 .cf4 { color: #000000; }
#imTextObject_4_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_4_tab0 .cb1 { background-color: #000000; }
#imTextObject_4_tab0 .cb2 { background-color: transparent; }
#imTextObject_4_tab0 .cb3 { background-color: #EB6C18; }
#imTextObject_4_tab0 .cb4 { background-color: #000000; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 184px; min-height: 269px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_6 { position: relative; width: 178px; min-height: 181px; padding: 3px 3px 85px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_6_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_6_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_6_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_6_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_6_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_6_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_6_tab0 .cf1 { color: #000000; }
#imTextObject_6_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_6_tab0 .cf3 { color: #EB6C18; }
#imTextObject_6_tab0 .cf4 { color: #000000; }
#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_6_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_6_tab0 .cb1 { background-color: #000000; }
#imTextObject_6_tab0 .cb2 { background-color: transparent; }
#imTextObject_6_tab0 .cb3 { background-color: #EB6C18; }
#imTextObject_6_tab0 .cb4 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 190px; min-height: 269px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_12 { position: relative; width: 184px; min-height: 263px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_12_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_12_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_12_tab0 .cf1 { color: #000000; }
#imTextObject_12_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_12_tab0 .cf3 { color: #E99130; }
#imTextObject_12_tab0 .cf4 { color: #000000; }
#imTextObject_12_tab0 .cf5 { color: Transparent; }
#imTextObject_12_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12_tab0 .cb1 { background-color: #000000; }
#imTextObject_12_tab0 .cb2 { background-color: transparent; }
#imTextObject_12_tab0 .cb3 { background-color: #E99130; }
#imTextObject_12_tab0 .cb4 { background-color: #000000; }
#imTextObject_12_tab0 .cb5 { background-color: Transparent; }
#imTextObject_12_tab0 table.imB0 { width: 168px; text-align: left; }
#imTextObject_12_tab0 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTextObject_12_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_12_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_12_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_12_tab0 table td.imW168 { width: 168px; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 174px; min-height: 214px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_13 { position: relative; width: 168px; min-height: 196px; padding: 3px 3px 15px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_13_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_13_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_13_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_13_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_13_tab0 .cf1 { color: #000000; }
#imTextObject_13_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_13_tab0 .cf3 { color: #EB6C18; }
#imTextObject_13_tab0 .cf4 { color: #000000; }
#imTextObject_13_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_13_tab0 .cb1 { background-color: #000000; }
#imTextObject_13_tab0 .cb2 { background-color: transparent; }
#imTextObject_13_tab0 .cb3 { background-color: #EB6C18; }
#imTextObject_13_tab0 .cb4 { background-color: #000000; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 184px; min-height: 214px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_15 { position: relative; width: 178px; min-height: 208px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_15_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_15_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_15_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_15_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_15_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_15_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_15_tab0 .cf1 { color: #000000; }
#imTextObject_15_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_15_tab0 .cf3 { color: #EB6C18; }
#imTextObject_15_tab0 .cf4 { color: #000000; }
#imTextObject_15_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_15_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_15_tab0 .cb1 { background-color: #000000; }
#imTextObject_15_tab0 .cb2 { background-color: transparent; }
#imTextObject_15_tab0 .cb3 { background-color: #EB6C18; }
#imTextObject_15_tab0 .cb4 { background-color: #000000; }
#imCell_16 { display: block; position: relative; overflow: hidden; width: 184px; min-height: 214px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_16 { position: relative; width: 178px; min-height: 164px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_16_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_16_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_16_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_16_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_16_tab0 p { margin: 0; padding: 0; }
#imTextObject_16_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_16_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_16_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_16_tab0 .imUl { text-decoration: underline; }
#imTextObject_16_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_16_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_16_tab0 .cf1 { color: #000000; }
#imTextObject_16_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_16_tab0 .cf3 { color: #EB6C18; }
#imTextObject_16_tab0 .cf4 { color: #000000; }
#imTextObject_16_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_16_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_16_tab0 .cb1 { background-color: #000000; }
#imTextObject_16_tab0 .cb2 { background-color: transparent; }
#imTextObject_16_tab0 .cb3 { background-color: #EB6C18; }
#imTextObject_16_tab0 .cb4 { background-color: #000000; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 181px; min-height: 214px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_14 { position: relative; width: 175px; min-height: 134px; padding: 3px 3px 77px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_14_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_14_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_14_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_14_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_14_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_14_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_14_tab0 .cf1 { color: #000000; }
#imTextObject_14_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_14_tab0 .cf3 { color: #EB6C18; }
#imTextObject_14_tab0 .cf4 { color: #000000; }
#imTextObject_14_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_14_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_14_tab0 .cb1 { background-color: #000000; }
#imTextObject_14_tab0 .cb2 { background-color: transparent; }
#imTextObject_14_tab0 .cb3 { background-color: #EB6C18; }
#imTextObject_14_tab0 .cb4 { background-color: #000000; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 741px; min-height: 52px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_18 { position: relative; width: 735px; min-height: 46px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_18_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_18_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_18_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_18_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_18_tab0 .ff1 { font-family: "Times New Roman", serif; }
#imTextObject_18_tab0 .ff2 { font-family: "Times New Roman", serif; }
#imTextObject_18_tab0 .cf1 { color: #000000; }
#imTextObject_18_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_18_tab0 .cf3 { color: #EB6C18; }
#imTextObject_18_tab0 .cf4 { color: #000000; }
#imTextObject_18_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_18_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_18_tab0 .cb1 { background-color: #000000; }
#imTextObject_18_tab0 .cb2 { background-color: transparent; }
#imTextObject_18_tab0 .cb3 { background-color: #EB6C18; }
#imTextObject_18_tab0 .cb4 { background-color: #000000; }
